/* Colors brown: A17C61, black: 0A0A0A, red: B21B3B light-brown background: CFA77E /*


/* General Styles */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #CFA77E;
}

/* Navbar Styling */
.navbar {
    background-color: #A17C61;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}
.navbar a, .dropbtn {
    color: white;
    text-decoration: none;
    padding: 14px 20px;
    display: block;
    border: none;
    background: none;
    font-size: 16px;
    cursor: pointer;
}
.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #B21B3B;
}

/* Menu Layout */
.menu {
    display: flex;
}
.dropdown {
    position: relative;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #B21B3B;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    top: 48px;
    left: 0;
    z-index: 1;
}
.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: white;
}
.dropdown:hover .dropdown-content {
    display: block;
}

#menu-toggle {
    display: none;
}

body, html {
height: 100%;
margin-left: 10px;
margin-right: 10px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #A17C61;
    color: white;
    text-align: center;
}
/* The hero image */
.hero-image {
  
  background-image: url("images/logo.png");


  height: 85%;


  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.hero-image2 {
  
    background-image: url("images/staff.png");
  
  
    height: 42%;
  
  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: red;
}

.button {
    background-color: #B21B3B;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
/* three column layout */
.row {
    display: flex;
}

.column {
    flex: 1;
    padding: 20px;
    border: 1px solid #333;
    margin: 0 10px;
    box-sizing: border-box;
    background-color: #A17C61;
}

.container1 {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: #A17C61;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.container2 {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 900px;
    margin: auto;
    background: #A17C61;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    color: #333;
    padding: 20px;
}

.container3 {
    max-width: 800px;
    margin: auto;
    background: #A17C61;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: left;
}

.image img {
    width: 100%;
    height: auto;
    display: block;
}

.text h2 {
    color: #333;
    margin-bottom: 10px;
    text-align: right
}
.text2 {
    color: #333;
    margin-bottom: 10px;
    text-align: left;
    padding: 10px;
}
/* Gallery */

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
    max-width: 1000px;
    margin: auto;
    background-color: #CFA77E;
}

.gallery img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: transform 0.3s ease-in-out;
}

.gallery img:hover {
    transform: scale(1.05);
}

.text_gallery {
    color: #333;
    margin-bottom: 10px;
    text-align: center;
}

.li {
    line-height: 30px;
}


/*Contact From Styling*/
.container {
            max-width: 400px;
            margin: 0 auto;
            padding: 20px;
            border: 1px solid #ccc;
            border-radius: 5px;
            background-color: #A17C61;
}
.form-group {
            margin-bottom: 20px;
}
label {
            display: block;
            font-weight: bold;
}
input[type="text"], textarea {
            width: 100%;
            padding: 8px;
            border: 1px solid #0A0A0A;
            border-radius: 4px;
            box-sizing: border-box;
}
input[type="submit"] {
            width: 100%;
            padding: 10px;
            border: none;
            border-radius: 4px;
            background-color: #B21B3B;
            color: white;
            cursor: pointer;
}
input[type="submit"]:hover {
            background-color: #B21B3B;
}
        .error {
            color: red;
            font-size: 0.8em;
}
/* Colors brown: A17C61, black: 0A0A0A, red: B21B3B light-brown background: CFA77E /*